{
  "usingComponents": {
    "bottom-drawer": "../../components/bottom-drawer/index"

  },
  "navigationBarTitleText": "报名详情",
  "navigationBarBackgroundColor": "#fff",
  "navigationBarTextStyle": "black",
  "backgroundColor": "#f5f5f5",
  "enablePullDownRefresh": false

}